﻿@CHARSET "ISO-8859-1";


body{
	font-family: "Segoe UI",Tahoma,arial,sans-serif;
	font-size: 15px;
	color: #111;
	margin: 0;
	padding: 0;
	background: #eee;
}
.txt_con{
text-align: justify;
}
.txt_con h1{
color: #666;
font-weight: normal;
font-size: 28px;
}
.txt_con legend {

border: 1px solid #258dc8;
border-radius: 3px;
padding: 0px 10px 0px 10px;
background: #fff;
font-weight: normal;
font-size: 16px;

}


.txt_con fieldset {

border: 1px solid #ccc;
border-radius: 5px;
padding: 10px;
background: #f9f9f9;
font-size: 16px;

}

#header_bar{
position: relative;
width: 100%;
min-width: 1024px;
height: 95px;
margin: 0 auto;
border-bottom: 1px solid #eee;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f3f3f3+50,ededed+51,ffffff+100;White+Gloss+%232 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#header{
position: relative;
width: 94%;
height: 95px;
margin: 0 auto;
border: 0px solid #333;

}

#header h1{

font-size: 32px;
font-weight: 600;
text-shadow: 0px 1px 0.05em #999;

}

#login_tab{

position: relative;
width: auto;
min-width: 180px;
margin-top: 5px;
padding: 5px;
height: 66px;
float: right;
border: 1px solid #e5e5e5;
border-radius: 5px 5px 0px 0px;
-webkit-border-radius: 5px 5px 0px 0px;
-moz-border-radius: 5px 5px 0px 0px;
}


#login_tab h3{
font-size: 16px;
font-weight: 600;
color: #222;
margin: 0;
padding-bottom: 3px;
}


#login_tab img{

position: relative;
float: left;
}

.login_tab{
	position: relative;
	padding: 0px;
	font-size: 12px;
	line-height: 0px;
	color: #666;
}


.login_tab a:link	{
	
	
	text-decoration: none;
	color: #258dc8;
	
	
}

.login_tab a:visited {
	
	text-decoration: none;
	color: #258dc8;
}
.login_tab a:hover {
	

	text-decoration: none;
	position: relative;
	color: #258dc8;
	border-bottom: 1px solid #258dc8;
	/*background: #EAAE13;*/
	
	
}
.login_tab a:active {
	
	text-decoration: none;
	color: #258dc8;
}


.log_btn {

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-size:11px;
	font-weight: normal;
	padding:0px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-bottom: 11px;
}
.log_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed));
	background:-moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:-ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
	background:linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed',GradientType=0);
	background-color:#dfdfdf;
}
.log_btn:active {
	position:relative;
	top:1px;
}

.tab_style{
	background: #eee;
	padding: 5px;
	margin: 10px 0px 10px 0px;
	
}
.num_icon{
	
	float: left;
	background: #ccc;
	margin-right: 5px;
	font-size: 26px;
	height: 100%;
	padding: 15px;
		
}


#footer_bar{
position: relative;
width: 100%;
height: 30px;
margin: 0 auto;
border: 0px solid red;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcfff4+0,b3bead+56,f4f9ea+100 */
background: rgb(252,255,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(179,190,173,1) 56%, rgba(244,249,234,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 56%,rgba(244,249,234,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(179,190,173,1) 56%,rgba(244,249,234,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#f4f9ea',GradientType=0 ); /* IE6-9 */

}

#footer{
position: relative;
width: 99%;
height: 22px;
padding: 3px;
margin: 0 auto;
text-align: center;
border: 0px solid #333;

}

#footer b{

font-size: 13px;
font-weight: 400;
text-shadow: 0px 1px 0.05em #fff;

}
